Home

Unsere Kompetenz

logoSoftware Installer nur noch im CMS Hosting Paket verfügbar

Unser Software Installer für die One-Click-Installationen sind nur noch Bestandteil in den CMS Hosting-Paketen.
Die kleineren und alten Hostingverträge werden leider nicht mehr unterstützt!

Webhostingpakete Lite, Business und Business Rubin

Wir stellen zum 01.10.2014 die alten Hostingpakete ein! Bestandskunden behalten vorerst Ihre Altverträge.
Zukünftig können wir so mehr Leistungen mit den neuen Paketen anbieten und es ensteht keinerlei Hostingdschungel.

Unsere Bestandskunden können bereits jetzt in die neuen Tarife wechseln und von den neuen Features partizipieren.

newdomains.bayern .berlin .hamburg .koeln .ruhr .saarland .nrw jetzt registrierbar!

Der Vorteil der neuen regionalen Domain-Endungen:

Neben der regionalen Identifikation haben die geographischen Domainendungen den wesentlichen Vorteil, dass sie besonders einprägsame Adressen ermöglichen und auch in der analogen Welt verstanden werden, zum Beispiel auf Plakaten, in Print-Anzeigen oder auf Visitenkarten.
Statt "www.bayerische-feste.de" sind jetzt Domains wie "www.o-zapft-is.bayern" oder "www.volksfest.bayern" denkbar.

Zudem vergrößern die neuen Endungen den Namensraum, denn unter .de und .com sind kaum noch attraktive Domainnamen frei.

 Schauen Sie einfach in unser in unsere Domainregistration und registrieren Sie sich noch heute eine der regionalen Domains! 

Liebe Kunden,

sollten Sie eine Aufforderung Ihres Browsers oder Mailprogrammes erhalten unserem Zertifikat zu Vertrauen, stimmt diese Meldung denn wir haben unser SSL Zertifikate verlängert. 

Sollten Sie dennoch Fragen haben, steht Ihnen wie gewohnt unser Support zur Verfügung.

Ihr Sonicdomains Team

 

 

joomla logo blackJoomla! Updates für Version 3.3.2 und 2.5.23

Es wurde wieder fleißig an der Fehlerbehebung gearbeitet und heute Nacht released. Mehr als 70 Fehler wurden in der 3.3.2 behoben und in der 2.5.23 8 Fehler.

Das wichtigste Update in Joomla 2.5.23 war ein Fehler in der Redirect Erweiterung und verbessert somit den Kampf gegen SPAM das Mail-Cloacking. Als sicherheitskritisch wurde keine der beiden Aktualisierungen gekennzeichnet.

Weiter Infos: Joomla.de

Sie können die Updates wie gewohnt im Backend Ihrer Administration von Joomla einspielen!

php-med-transUpdate Patch für aktuelle PHP Versionen eingespielt

Für die beiden aktuellen PHP Versionen 5.5 und 5.4 haben die Entwickler jeweils neue Unterversionen veröffentlicht. In PHP 5.5.14 sollen insgesamt 8 Lücken mit und PHP 5.4.30 sogar mehr als 20 geschlossen worden sein. Auf unseren Servern wurden diese beiden Versionen aktualisiert. 

php-med-transSonicdomains beendet den Support und Unterstützung für PHP 5.2

Da die veralteten PHP-Versionen 5.2.x seit Ende 2010 nicht mehr offiziell unterstützt und Sicherheitslücken nicht weiterentwickelt werden, kann somit auch die Sicherheit der Webapplikation nicht mehr gewährleistet werden, sofern PHP 5.2 weiterhin von Webscripten verwendet wird.

Die Deaktivierungen auf unseren Servern erfolgt am  29. September 2014.

Sollte von Ihnen eingesetzte Software mit PHP 5.3 noch nicht lauffähig sein, nehmen Sie bitte umgehend, eine Aktualisierung vor. Neben der fehlenden Kompatibilität dürfte die Software mit grosser Wahrscheinlichkeit auch Sicherheitslücken aufweisen, die von Angreifern ausgenutzt werden könnten. 

Was passiert genau bei der Deaktivierung?
Mit der Deaktivierung wird automatisch PHP 5.4 als Standard-Version aktiv, wodurch eine nicht kompatible Webseite nicht mehr funktioniert.

Wie kann ich ausprobieren, ob meine Webseite unter PHP 5.3 funktioniert?
Sie können in Ihrer Hostingverwaltung unter "PHP Version wählen" testen ob Ihre Websoftware unter PHP 5.3 oder PHP 5.4 lauffähig ist, sollte diese nicht lauffähig sein wirft die Seite Fehler aus oder wird garnicht mehr funktionieren. Stellen Sie danach wie gewohnt auf 5.2 zurück um erst einmal eine lauffähige Seite zu haben. 

https://kundenzugang.sonicdomains.net/knowledgebase/22/PHP-53-Kompatibilitat-testen.html

Sind alle meine Webseiten von der Deaktivierung betroffen?
PHP 5.3 ist schon seit einiger Zeit als Standardversion auf unseren Servern definiert. Sollten Sie also PHP 5.2 nicht explizit aktiviert haben, wird Ihre Webseite auch nach der Deaktivierung von PHP 5.2 problemlos funktionieren.

Ich muss unbedingt PHP 5.2 einsetzen!
Es wird keine Alternative geben - um den Betrieb zeitgemässer Systeme gewährleisten zu können, können wir nicht darauf verzichten, veraltete Funktionen zu deaktivieren.
Als Webmaster und Inhaber einer Webseite tun sie sich keinen Gefallen damit veraltete und unsichere Skripte einzusetzen, daher legen wir Ihnen ans Herzen Ihre Webseite immer auf den neuesten technischen Stand zu halten.

  • JTL Servicepartner NiedersachsenWir sind offizieller eCommerce Servicepartner der Firma jtl-software.
    Profitieren Sie vom Einsatz der JTL-Warenwirtschaftssoftware und der Verbindung zu Ihrem Webshop.

Unsere Hotline

Telefonische Supportzeiten:
Mo. - Fr. 09:00 - 17:00 Uhr
04105 - 690 73 20

Ausserhalb der Hotlinezeiten nutzen Sie Bitte unser Kontaktformular.

 

 internetagentur schweiz

Offizieller Servicepartner

JTL-Servicepartner Hanstedt
Warenwirtschaft und Shopsysteme

Shophosting und Programmierung